branch: master
files:
  RedactedScript/fonts/ttf/RedactedScript-Regular.ttf: RedactedScript-Regular.ttf
  RedactedScript/fonts/ttf/RedactedScript-Light.ttf: RedactedScript-Light.ttf
  RedactedScript/fonts/ttf/RedactedScript-Bold.ttf: RedactedScript-Bold.ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/christiannaths/redacted-font
